[BasicInfo]
Series=M15AP
FirmUpdate=FALSE
AppliUpdate=FALSE
TroubleShooting=FALSE
OnlyBlackPrinting=FALSE
WarningDialog=FALSE
StatusIndicator=FALSE
OfflineChecker=TRUE
UseDisplayString=TRUE
ProtocolVersion=2
EngineType=2
ColorOrder=TRUE
RemainingAmountColorNum=1
UseColorInfoStatus=TRUE
UseSupplyInfo=FALSE
UseSupplyInfoStatus=FALSE
DisplayRawRemainingAmount=TRUE
OptionalStatusMessageIni=StatusMessage_M15AP.ini
PrioritizeInternalResourceLangList=Srl,Aru,Vit,Tha
ServiceTag=FALSE
TimeAdjustDirect=FALSE
ManualExecutionForNetworkRepairTool=TRUE
PowerSaving=TRUE
[Company]
Company=FX
